:root {
   --body-font-family: 'Arial', sans-serif;
   --bs-font-sans-serif: 'Arial', sans-serif;
   --bs-body-font-family: 'Arial', sans-serif;
   --heading-font-family: 'Arial', sans-serif;
   --pattern: url(/assets/Texture_News_Rotator.png);

   }


.section-news-rotator .component-headlines.layout-dynasty .carousel-inner:before { --pattern: url(assets/Texture_News_Rotator.png);   opacity: 1;    filter: none}

.section-event-countdown:after, .section-event-countdown:before { --pattern:url(/assets/Texture_Next_Event.png); filter: none; background-position-x:left !important; rotate:unset !important; background-size: cover }

.section-schedule-tabs .component-tabs .page-details:before { --pattern: url(/assets/Texture_Component_Header.png); filter: none;  opacity:1; background-position: right; background-size:contain }

.section-schedule-tabs .component-tabs .nav-pills .nav-link.active {
    color: #000;
}

.site-footer:before { --pattern : url(assets/Texture_Footer.png); filter:none; opacity:1 }

.site-footer .footer-links .nav li:not(:first-child):before,
.site-footer .footer-details-wrapper, .site-footer .footer-details, .site-footer .copyright-privacy-links-section,
.site-footer .footer-details-wrapper a, .site-footer .footer-details a, .site-footer .copyright-privacy-links-section a {
    color: #000 !important;
}

.copyright-privacy-links-section a:hover, 
.copyright-privacy-links-section a:focus { text-decoration:underline !important}

footer .footer-links a,
footer .footer-content a {
    color: #000 !important;
}

footer .footer-links a:hover,
footer .footer-content a:hover {
    text-decoration:underline !important
}

footer :is(.fas,.fass,.far,.fasr,.fal,.fasl,.fat,.fast,.fad,.fadr,.fadl,.fadt,.fasds,.fasdr,.fasdl,.fasdt,.fab,.faslr,.faslpr,.fawsb,.fatl,.fans,.fands,.faes,.fajr,.fajfr,.fajdr,.facr,.fausb,.faudsb,.faufsb,
.fa-solid,.fa-semibold,.fa-regular,.fa-light,.fa-thin,.fa-brands,.fa-classic,.fa-duotone,.fa-sharp,.fa-sharp-duotone,.fa-chisel,.fa-etch,.fa-jelly,.fa-jelly-duo,.fa-jelly-fill,.fa-notdog,.fa-notdog-duo,.fa-slab,
.fa-slab-press,.fa-thumbprint,.fa-utility,.fa-utility-duo,.fa-utility-fill,.fa-whiteboard,.fa):before {
    color: #fff !important;
}

footer :is(.fas,.fass,.far,.fasr,.fal,.fasl,.fat,.fast,.fad,.fadr,.fadl,.fadt,.fasds,.fasdr,.fasdl,.fasdt,.fab,.faslr,.faslpr,.fawsb,.fatl,.fans,.fands,.faes,.fajr,.fajfr,.fajdr,.facr,.fausb,.faudsb,.faufsb,
.fa-solid,.fa-semibold,.fa-regular,.fa-light,.fa-thin,.fa-brands,.fa-classic,.fa-duotone,.fa-sharp,.fa-sharp-duotone,.fa-chisel,.fa-etch,.fa-jelly,.fa-jelly-duo,.fa-jelly-fill,.fa-notdog,.fa-notdog-duo,.fa-slab,
.fa-slab-press,.fa-thumbprint,.fa-utility,.fa-utility-duo,.fa-utility-fill,.fa-whiteboard,.fa):before a:hover {
    color: #a1a1a1 !important;
}